| Home | Libraries | People | FAQ | More

## Struct feature_of<tag::weighted_extended_p_square_quantile>

boost::accumulators::feature_of<tag::weighted_extended_p_square_quantile>

## Synopsis

    // In header: <boost/accumulators/statistics/extended_p_square_quantile.hpp>

    struct feature_of<tag::weighted_extended_p_square_quantile> :
      public boost::accumulators::feature_of< tag::extended_p_square_quantile >
    {
    };